alias_of:
  link: artist/189
  names:
    en: Yasuaki Fujita
    ja: 藤田靖明
birthdate: '1965-05-28'
birthplace: Fukuyama, Hiroshima, Japan
discography:
- catalog: PCCB-00083
  date: '1992-03-21'
  link: album/179
  reprint: false
  roles:
  - Performer
  titles:
    en: Captain Commando -G.S.M. CAPCOM 5-
    ja: キャプテンコマンドー -G.S.M. CAPCOM 5-
    ja-latn: Captain Commando -G.S.M. CAPCOM 5-
  type: game
- catalog: PCCB-00099
  date: '1992-10-21'
  link: album/181
  reprint: false
  roles:
  - Synthesizer
  titles:
    en: Game Music Festival ~Super Live '92~
    ja: ゲームミュージック・フェスティバル～スーパーライブ'92～
    ja-latn: Game Music Festival ~Super Live '92~
  type: game
- catalog: PCCB-00124
  date: '1993-09-17'
  link: album/1520
  reprint: false
  roles:
  - Performer
  titles:
    en: STREET FIGHTER II Collector's BOX [VHS]
    ja: ストリートファイターII コレクターズBOX ビデオセット
    ja-latn: STREET FIGHTER II Collector's BOX [VHS]
  type: game
- catalog: PCCB-00125
  date: '1993-09-17'
  link: album/1829
  reprint: false
  roles:
  - Performer
  titles:
    en: STREET FIGHTER II Collector's BOX [LASER DISC]
    ja: ストリートファイターII コレクターズBOX LDセット
    ja-latn: STREET FIGHTER II Collector's BOX [LASER DISC]
  type: game
- catalog: CPCA-1064~6
  date: '2002-09-20'
  link: album/255
  reprint: false
  roles:
  - Composer
  titles:
    en: Capcom Music Generation Family Computer Soundtracks Rockman 1~6
    ja: カプコン ミュージック ジェネレーション ファミコン音楽全集 ロックマン 1~6
    ja-latn: Capcom Music Generation Famicom Ongaku Zenshuu Rockman 1~6
  type: game
- catalog: KDSD-00173
  date: '2007-12-05'
  link: album/5138
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Rock Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
  type: game
- catalog: KDSD-00174
  date: '2007-12-19'
  link: album/5139
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Techno Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
  type: game
- catalog: CPCA-10264~73
  date: '2012-09-19'
  link: album/33749
  reprint: false
  roles:
  - Music
  titles:
    en: ROCKCAN Sound E Can (Rockman 25th Anniversary)
    ja: ロックカン サウンドE缶 (ロックマン25周年記念)
    ja-latn: ROCKCAN Sound E Can (Rockman 25th Anniversary)
  type: game
- catalog: N/A
  date: '2013-04-22'
  link: album/39512
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 3 Official Soundtrack
    ja: Mega Man 3 Official Soundtrack
    ja-latn: Mega Man 3 Official Soundtrack
  type: game
- catalog: EZCD-EX06
  date: '2013-06-29'
  link: album/40177
  reprint: false
  roles:
  - Composer
  titles:
    en: Megarock Carnival
    ja: メガロック カーニバル
    ja-latn: Megarock Carnival
  type: doujin
- catalog: CDGM-10026
  date: '2014-12-20'
  link: album/48731
  reprint: false
  roles:
  - Music
  titles:
    en: Final Fight Original Sound Collection
    ja: ファイナルファイト オリジナルサウンドコレクション
    ja-latn: Final Fight Original Sound Collection
  type: game
- catalog: BSR128
  date: '2024-04-19'
  link: album/136027
  reprint: false
  roles:
  - Composer*
  - Performer
  titles:
    en: GIANTS
    ja: GIANTS
    ja-latn: GIANTS
  type: game
- catalog: BSR128
  date: '2024-04-19'
  link: album/136063
  reprint: false
  roles:
  - Composer*
  - Performer
  titles:
    en: GIANTS [Limited Edition]
    ja: GIANTS [Limited Edition]
    ja-latn: GIANTS [Limited Edition]
  type: game
- catalog: BSR128CD
  date: '2024-04-19'
  link: album/135995
  reprint: false
  roles:
  - Composer*
  - Performer
  titles:
    en: GIANTS
    ja: GIANTS
    ja-latn: GIANTS
  type: game
featured_on:
- catalog: IO-0025
  date: '2000-04-04'
  link: album/23563
  reprint: false
  roles:
  - Original Music
  titles:
    en: Famicom CD1
    ja: ファミコンCD1
    ja-latn: Famicom CD1
  type: doujin
- catalog: PX-001
  date: '2001'
  link: album/5587
  reprint: false
  roles:
  - Composer
  titles:
    en: Project X - Mega Man 3
    ja: 'Project X: The Mega Man 3 Soundtrack'
    ja-latn: Project X - Mega Man 3
  type: doujin
- catalog: N/A
  date: '2002'
  link: album/4983
  reprint: false
  roles:
  - Composer
  titles:
    en: Nintendo Metal
    ja: Nintendo Metal
    ja-latn: Nintendo Metal
  type: doujin
- catalog: N/A
  date: 2003-01
  link: album/4615
  reprint: false
  roles:
  - Composer
  titles:
    en: In the Year 20XX...
    ja: In the Year 20XX...
    ja-latn: In the Year 20XX...
  type: game
- catalog: CR-003
  date: '2004-01-31'
  link: album/21722
  reprint: false
  roles:
  - Composer
  titles:
    en: The Adventures of... DJ NES
    ja: The Adventures of... DJ NES
    ja-latn: The Adventures of... DJ NES
  type: doujin
- catalog: FOCD-0002
  date: '2004-02-13'
  link: album/12367
  reprint: false
  roles:
  - Composer
  titles:
    en: Touhou to Senritsu
    ja: 東方と戦慄
    ja-latn: Touhou to Senritsu
  type: doujin
- catalog: liecd01
  date: 2004-08
  link: album/5383
  reprint: false
  roles:
  - Composer
  titles:
    en: Sex, Drugs N' Nintendo
    ja: Sex, Drugs N' Nintendo
    ja-latn: Sex, Drugs N' Nintendo
  type: doujin
- catalog: EZCD-0010
  date: '2004-10-09'
  link: album/13959
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman Best Collection Vol.1 Road to X
    ja: ロックマン・ベストコレクション Vol.1 Road to X
    ja-latn: Rockman Best Collection Vol.1 Road to X
  type: doujin
- catalog: liecd02
  date: '2005-06-23'
  link: album/5384
  reprint: false
  roles:
  - Composer
  titles:
    en: Nintendosploitation
    ja: Nintendosploitation
    ja-latn: Nintendosploitation
  type: doujin
- catalog: N/A
  date: '2006'
  link: album/10258
  reprint: false
  roles:
  - Composer
  titles:
    en: I Eat Serials In the Morning
    ja: I Eat Serials In the Morning
    ja-latn: I Eat Serials In the Morning
  type: doujin
- catalog: SIR?01
  date: '2006-03-11'
  link: album/7043
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Band
    ja: Mega Band
    ja-latn: Mega Band
  type: doujin
- catalog: N/A
  date: '2006-05-12'
  link: album/4622
  reprint: false
  roles:
  - Composer
  titles:
    en: Get Equipped With Kid Overdrive
    ja: Get Equipped With Kid Overdrive
    ja-latn: Get Equipped With Kid Overdrive
  type: doujin
- catalog: N/A
  date: 2006-07
  link: album/20932
  reprint: false
  roles:
  - Composer
  titles:
    en: ROCKMAN & Roll 3
    ja: ROCKMAN & Roll 3
    ja-latn: ROCKMAN & Roll 3
  type: doujin
- catalog: '837101241939'
  date: '2006-10-28'
  link: album/4620
  reprint: false
  roles:
  - Composer
  titles:
    en: Select Start
    ja: Select Start
    ja-latn: Select Start
  type: game
- catalog: DMCD-0001
  date: '2006-12-31'
  link: album/4933
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGALOMANIA
    ja: MEGALOMANIA
    ja-latn: MEGALOMANIA
  type: doujin
- catalog: N/A
  date: '2007'
  link: album/7498
  reprint: false
  roles:
  - Composer
  titles:
    en: 3rd Source Collection
    ja: 3rd 音源集
    ja-latn: 3rd Source Collection
  type: doujin
- catalog: Mega42
  date: '2007-01-14'
  link: album/7163
  reprint: false
  roles:
  - Composer
  titles:
    en: PMD
    ja: Post Magfest Depression
    ja-latn: PMD
  type: doujin
- catalog: OUS EP-00
  date: '2007-03-19'
  link: album/39265
  reprint: false
  roles:
  - Composer
  titles:
    en: The Mustin Collection
    ja: The Mustin Collection
    ja-latn: The Mustin Collection
  type: doujin
- catalog: N/A
  date: '2007-06-12'
  link: album/7921
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran
    ja: Mega Ran
    ja-latn: Mega Ran
  type: doujin
- catalog: '842841052202'
  date: '2007-06-19'
  link: album/7922
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran (Mega Deluxe Edition)
    ja: Mega Ran (Mega Deluxe Edition)
    ja-latn: Mega Ran (Mega Deluxe Edition)
  type: doujin
- catalog: 49CD-0003
  date: '2007-08-17'
  link: album/9741
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA BEAT RUSH!!
    ja: MEGA BEAT RUSH!!
    ja-latn: MEGA BEAT RUSH!!
  type: doujin
- catalog: CNCD-0005
  date: '2007-08-17'
  link: album/10562
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman no Kusuri
    ja: ロックマンノクスリ
    ja-latn: Rockman no Kusuri
  type: doujin
- catalog: MTCD-0001
  date: '2007-10-08'
  link: album/4926
  reprint: false
  roles:
  - Composer
  titles:
    en: R.O.C.K.MAN
    ja: R.O.C.K.MAN
    ja-latn: R.O.C.K.MAN
  type: doujin
- catalog: WIZ004
  date: '2008-02-11'
  link: album/7179
  reprint: false
  roles:
  - Composer
  titles:
    en: Living Under A Chip
    ja: Living Under A Chip
    ja-latn: Living Under A Chip
  type: doujin
- catalog: FVCD-0005
  date: '2008-06-15'
  link: album/10534
  reprint: false
  roles:
  - Composer
  titles:
    en: ROCKMAN DE SHIRITORI
    ja: ロックマン ＤＥ しりとり
    ja-latn: ROCKMAN DE SHIRITORI
  type: doujin
- catalog: N/A
  date: '2008-08-16'
  link: album/10142
  reprint: false
  roles:
  - Composer
  titles:
    en: We Are Error
    ja: We Are Error
    ja-latn: We Are Error
  type: doujin
- catalog: OUS-005
  date: '2008-09-02'
  link: album/8716
  reprint: false
  roles:
  - Composer
  titles:
    en: The OneUps Volume 2
    ja: The OneUps Volume 2
    ja-latn: The OneUps Volume 2
  type: game
- catalog: N/A
  date: 2009-03
  link: album/13082
  reprint: false
  roles:
  - Composer
  titles:
    en: Mario EP
    ja: Mario EP
    ja-latn: Mario EP
  type: doujin
- catalog: CVSW-03
  date: '2009-03-07'
  link: album/12500
  reprint: false
  roles:
  - Composer
  titles:
    en: Cacomistle Versus Wizwars III
    ja: Cacomistle Versus Wizwars III
    ja-latn: Cacomistle Versus Wizwars III
  type: doujin
- catalog: OUS EP-07
  date: '2009-12-16'
  link: album/17030
  reprint: false
  roles:
  - Composer
  titles:
    en: Jingle All The Way
    ja: Jingle All The Way
    ja-latn: Jingle All The Way
  type: doujin
- catalog: N/A
  date: '2010-06-18'
  link: album/23615
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Ran v.1.3
    ja: Mega Ran v.1.3
    ja-latn: Mega Ran v.1.3
  type: doujin
- catalog: N/A
  date: '2010-07-09'
  link: album/20810
  reprint: false
  roles:
  - Composer
  titles:
    en: Down Right Heavy
    ja: ↓→ Heavy
    ja-latn: Down Right Heavy
  type: game
- catalog: N/A
  date: '2011'
  link: album/41662
  reprint: false
  roles:
  - Composer
  titles:
    en: The Grand Robot Master Remix Battle 2011
    ja: The Grand Robot Master Remix Battle 2011
    ja-latn: The Grand Robot Master Remix Battle 2011
  type: doujin
- catalog: N/A
  date: '2011'
  link: album/41675
  reprint: false
  roles:
  - Composer
  titles:
    en: The Wily Castle Remix Gauntlet 2011
    ja: The Wily Castle Remix Gauntlet 2011
    ja-latn: The Wily Castle Remix Gauntlet 2011
  type: doujin
- catalog: Y200X-USB
  date: '2011-01-13'
  link: album/22729
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA DRIVE [Limited Edition]
    ja: MEGA DRIVE [Limited Edition]
    ja-latn: MEGA DRIVE [Limited Edition]
  type: doujin
- catalog: ETZCD-SP04
  date: '2011-08-13'
  link: album/29427
  reprint: false
  roles:
  - Composer
  titles:
    en: EtlanZ Special Disc 2011 -10th Anniversary-
    ja: エトランゼ スペシャルディスク 2011 -10th Anniversary-
    ja-latn: EtlanZ Special Disc 2011 -10th Anniversary-
  type: doujin
- catalog: SIR027
  date: '2012-06-19'
  link: album/39071
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Band
    ja: Mega Band
    ja-latn: Mega Band
  type: doujin
- catalog: DLN-06
  date: '2012-06-30'
  link: album/33558
  reprint: false
  roles:
  - Composer
  titles:
    en: 'History Repeating: Blue'
    ja: 'History Repeating: Blue'
    ja-latn: 'History Repeating: Blue'
  type: doujin
- catalog: N/A
  date: '2012-07-23'
  link: album/71655
  reprint: false
  roles:
  - Composer
  titles:
    en: Super Psyguy Bros. 2
    ja: Super Psyguy Bros. 2
    ja-latn: Super Psyguy Bros. 2
  type: doujin
- catalog: PMMCD-002
  date: '2012-07-28'
  link: album/48973
  reprint: false
  roles:
  - Composer
  titles:
    en: Reminiscence of Video Games Vol.1 -Famicom-
    ja: Reminiscence of Video Games Vol.1 -Famicom-
    ja-latn: Reminiscence of Video Games Vol.1 -Famicom-
  type: doujin
- catalog: DLN-07
  date: 2012-12
  link: album/38439
  reprint: false
  roles:
  - Composer
  titles:
    en: Fly on a Dog
    ja: Fly on a Dog
    ja-latn: Fly on a Dog
  type: game
- catalog: N/A
  date: '2012-12-01'
  link: album/36649
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 3 Remade
    ja: Mega Man 3 Remade
    ja-latn: Mega Man 3 Remade
  type: doujin
- catalog: N/A
  date: '2012-12-10'
  link: album/38437
  reprint: false
  roles:
  - Composer
  titles:
    en: Best of Hyde209 Vol 1.
    ja: Best of Hyde209 Vol 1.
    ja-latn: Best of Hyde209 Vol 1.
  type: doujin
- catalog: N/A
  date: '2013-02-12'
  link: album/41042
  reprint: false
  roles:
  - Composer
  titles:
    en: III
    ja: III
    ja-latn: III
  type: doujin
- catalog: SSEB-0030
  date: '2013-06-29'
  link: album/42441
  reprint: false
  roles:
  - Composer
  titles:
    en: Roll-chan Fan Disc
    ja: ロールちゃんファンディスク
    ja-latn: Roll-chan Fan Disc
  type: doujin
- catalog: N/A
  date: '2013-09-08'
  link: album/46125
  reprint: false
  roles:
  - Composer
  titles:
    en: Megaman 3 Bassrun
    ja: Megaman 3 Bassrun
    ja-latn: Megaman 3 Bassrun
  type: doujin
- catalog: N/A
  date: '2013-10-10'
  link: album/42710
  reprint: false
  roles:
  - Composer
  titles:
    en: Free ReMix Collection
    ja: Free ReMix Collection
    ja-latn: Free ReMix Collection
  type: doujin
- catalog: N/A
  date: '2014-04-09'
  link: album/48899
  reprint: false
  roles:
  - Composer
  titles:
    en: The Greatest Bits - Mega Man 3
    ja: The Greatest Bits - Mega Man 3
    ja-latn: The Greatest Bits - Mega Man 3
  type: doujin
- catalog: DLN-08
  date: '2014-05-13'
  link: album/46056
  reprint: false
  roles:
  - Composer
  titles:
    en: 'History Repeating: Red'
    ja: 'History Repeating: Red'
    ja-latn: 'History Repeating: Red'
  type: doujin
- catalog: N/A
  date: '2014-07-13'
  link: album/46950
  reprint: false
  roles:
  - Composer
  titles:
    en: The Mushroom Variety Show
    ja: The Mushroom Variety Show
    ja-latn: The Mushroom Variety Show
  type: doujin
- catalog: N/A
  date: '2015-04-23'
  link: album/73509
  reprint: false
  roles:
  - Composer
  titles:
    en: Lullaby Renditions of Classic Nintendo Music - Volume 2
    ja: Lullaby Renditions of Classic Nintendo Music - Volume 2
    ja-latn: Lullaby Renditions of Classic Nintendo Music - Volume 2
  type: game
- catalog: N/A
  date: '2015-05-11'
  link: album/73510
  reprint: false
  roles:
  - Composer
  titles:
    en: Remix Dat Retro
    ja: Remix Dat Retro
    ja-latn: Remix Dat Retro
  type: game
- catalog: SIR031
  date: '2016-01-17'
  link: album/56954
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man II
    ja: Mega Man II
    ja-latn: Mega Man II
  type: doujin
- catalog: N/A
  date: '2016-05-01'
  link: album/60456
  reprint: false
  roles:
  - Composer
  titles:
    en: Console Crash
    ja: Console Crash
    ja-latn: Console Crash
  type: doujin
- catalog: N/A
  date: '2016-08-07'
  link: album/60753
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Video Games Live: Bonus Round 3'
    ja: 'Video Games Live: Bonus Round 3'
    ja-latn: 'Video Games Live: Bonus Round 3'
  type: bonus
- catalog: N/A
  date: '2016-08-25'
  link: album/71664
  reprint: false
  roles:
  - Composer
  titles:
    en: Snowflakes - Volume 1
    ja: Snowflakes - Volume 1
    ja-latn: Snowflakes - Volume 1
  type: doujin
- catalog: N/A
  date: 2016-12
  link: album/77359
  reprint: false
  roles:
  - Composer
  titles:
    en: All the Way Through 2016
    ja: All the Way Through 2016
    ja-latn: All the Way Through 2016
  type: doujin
- catalog: MKPB-09
  date: '2016-12-29'
  link: album/77674
  reprint: false
  roles:
  - Composer
  titles:
    en: Primary Box 9
    ja: プライマリーボックス9
    ja-latn: Primary Box 9
  type: doujin
- catalog: N/A
  date: '2017-12-16'
  link: album/73599
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man - 30th Anniversary Remix Album
    ja: Mega Man - 30th Anniversary Remix Album
    ja-latn: Mega Man - 30th Anniversary Remix Album
  type: doujin
- catalog: N/A
  date: '2018-03-09'
  link: album/76275
  reprint: false
  roles:
  - Composer
  titles:
    en: Café au Lait
    ja: Café au Lait
    ja-latn: Café au Lait
  type: doujin
- catalog: N/A
  date: '2018-05-15'
  link: album/78762
  reprint: false
  roles:
  - Composer
  titles:
    en: Continue?
    ja: Continue?
    ja-latn: Continue?
  type: doujin
- catalog: N/A
  date: '2018-08-21'
  link: album/87447
  reprint: false
  roles:
  - Composer
  titles:
    en: I Don't Byte
    ja: I Don't Byte
    ja-latn: I Don't Byte
  type: doujin
- catalog: N/A
  date: '2019-05-05'
  link: album/86485
  reprint: false
  roles:
  - Composer
  titles:
    en: POWER SHOT! - A Mega Man Arrangement Album
    ja: POWER SHOT! - A Mega Man Arrangement Album
    ja-latn: POWER SHOT! - A Mega Man Arrangement Album
  type: doujin
- catalog: FIRE-0006
  date: '2022-08-26'
  link: album/130106
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA REMIX MAN (2).EXE
    ja: MEGA REMIX MAN (2).EXE
    ja-latn: MEGA REMIX MAN (2).EXE
  type: game
info:
  Birthdate: May 28, 1965
  Birthplace: Fukuyama, Hiroshima, Japan
  Bloodtype: O
  Credited works:
  - 14 albums in database
  - 5 products in database
  Credits:
  - 72 composer
  - 6 performer
  - 3 music
  - 2 sound composer
  - 1 synthesizer
  - 1 original music
  - 1 sound
  Variations:
  - names:
      en: Bun Bun
  - names:
      en: Bun-Bun
  - names:
      en: BUNBUN
link: artist/8162
meta:
  added_date: 2010-03-18T07:28
  edited_date: 2018-05-13T16:11
  fetched_date: 2025-12-07T17:44
  ttl: 86400
  visitors: 11114
name: Bunbun
name_real: ぶんぶん
notes: 'Yasuaki Fujita is a video game composer and sound designer best known for
  his work with Capcom, who normally went by the alias of Bun Bun.

  During the NES era, he worked on the music for Mega Man 3 (in lieu of his senior
  Harumi Fujita(no relation)), Tenchi wo Kurau II, The Little Mermaid, and Darkwing
  Duck for Capcom. After the NES era, he created the majority of the music for Breath
  of Fire, while doing a few pieces for Final Fight 2, along with a few other projects.

  He was also one of the keyboardists for the Capcom house band, Alph Lyla, before
  they disbanded in the late 1990s. He also designed the well known 16-bit era Capcom
  logo jingle.'
picture_full: https://media.vgm.io/artists/98/189/189-1264211762.jpg
picture_small: https://thumb-media.vgm.io/artists/98/189/189-1264211762.jpg
sex: male
type: Alias
vgmdb_link: https://vgmdb.net/artist/8162?perpage=99999
websites: {}
